extends layout.pug

block content
  div(class="font-semibold font-title") Chatbot de Soporte Netlogistik "ABI"
  p Bienvenido al chatbot de soporte de la compañia Netlogistik, esperamos brindarte una gran experiencia
  